generator:
  class: sfPropelGenerator
  param:
    model_class:           StaticText
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              StaticText
    plural:                StaticTexts
    route_prefix:          static_text_guide
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields: {<?php echo Form::commonTranslateYml(); ?>}
      list:    
        title: Lista tekstów w <em>'Przewodnik'</em>
        display: [ =title, ord ]
        sort: [ ord, asc ]
      filter:  
        display: [title]
      form:
        class: StaticTextFormGuide
      edit:    
        title: %%Title%% &raquo; Edycja tekstu w <em>'Przewodnik'</em>
      new:     
        title: Tworzenie tekstu w <em>'Przewodnik'</em>
